Subject: [bug#60003] [PATCH 3/3] gnu: Add pass-import.

From: Jelle Licht <[email-masked]>
Date: Thu, 02 Feb 2023 14:13:07 +0100

Hi Tobias,

Tobias Kortkamp <[email-masked]> writes:

> Hi Jelle,
>
> thanks for the review. I addressed most of the problems.

Great to hear! Any chance you could share it ;-)?

>
> Jelle Licht <[email-masked]> writes:
>
>> I still run into some test failures:
>>
>> --8<---------------cut here---------------start------------->8---
>> Ran 135 tests in 12.145s
>>
>> FAILED (failures=6, errors=1, skipped=10)
>> Test failed: <unittest.runner.TextTestResult run=135 errors=1 failures=6>
>> error: Test failed: <unittest.runner.TextTestResult run=135 errors=1 failures=6>
>>         Password-pwned-1
>>         Password-pwned-2
>>         Password-pwned-3
>>         Password-pwned-4
>>         Password-pwned-5
>>         Password-pwned-6
>>         Password-pwned-7
>> --8<---------------cut here---------------end--------------->8---
>>
>
> Hmm, I can't reproduce this on a8b2decf287498eeb51ef23712c5bd01b60cb18b

This should be picked up by our QA system if you send a revised patch
series, I think, so we'll be able to tell if the problem is just on my
end or not.

Kind regards,
- Jelle